SYNC_RESET(8)

NAME
sync_reset - Cyrus IMAP documentation

Account reset utility. DANGER.

SYNOPSIS

        sync_reset [ -C config-file ] [ -v ] [ -f ]

DESCRIPTION

sync_reset is a small utility program to destroy user accounts on a system. The only safeguard which is in place is the obligatory force option.

sync_reset reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

    -C config-file
        Use the specified configuration file config-file rather than the default imapd.conf(5).

    -v, --verbose
        Verbose mode.

    -f, --force
        Force operation. Without this flag sync_reset just bails out with an error. Principally here to try and prevent accidents with command autorepeat.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, David Carter (dpc22@cam.ac.uk), Ken Murchison (ken@oceana.com), Nic Bernstein (Onlight)

COPYRIGHT
1993–2025, The Cyrus Team